Mono.Posix 1.0.5000.0 2.0.0.0 4.0.0.0 System.Object System.Obsolete("Use Mono.Unix.Catalog") To be added.

This type is obsolete. Please use instead.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added.
  To be added.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String `` `` `` To be added. To be added. To be added. To be added. To be added. This member is obsolete. Please use instead.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String `` To be added. To be added. To be added. This member is obsolete. Please use instead.
- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. This member is obsolete. Please use instead.